- content_for :navigation do
  .menu-wrapper= render_navigation

.span-24.last
  %table.projects
    %thead
      %tr
        %th.fst Valuation Firm
        %th Invoice Number
        %th Amount
        %th Recipient Name
        %th.lst Recipient Email Address
    %tbody
      -@invoices.each do |invoice|
        %tr.short
          %td= link_to invoice.valuation_firm.company_name, main_app.edit_valuation_firm_path(invoice.valuation_firm.id)
          %td= invoice.display_invoice_number
          %td= invoice.total_amount
          -if !invoice.client_user
            %td
              %span= link_to 'Add Address', main_app.valuation_firms_return_to_invoice_path(invoice.valuation_firm.id,true)
            %td &nbsp;
          -else
            %td
              =invoice.valuation_firm.client_user.full_name
            %td
              =invoice.valuation_firm.client_user.email

.span-4.footer{:style=>"padding:5px 0px 5px 0;margin-right: 2px;"}
  =link_to 'Back', index_invoices_path, :style=>"padding:0 0 0 5px;color:#FFF;"

.span-4.footer{:style=>"padding:5px 0px 5px 0;margin-right: 2px;"}
  =link_to 'Send All to Clients', send_all_invoices_path("me"), :style=>"padding:0 0 0 5px;color:#FFF;", :method => :post, :confirm => 'Are you sure? All ready to send invoices will be sent to the client.'

.span-16.footer.last{:style=>"padding:5px 16px 5px 0;margin-right: 0;"}
  &nbsp;
